import { Permission } from "@cqsjjb/jjb-common-decorator/permission";
import { Connect } from "@cqsjjb/jjb-dva-runtime";
import SensorTypeList from "~/components/SensorType/List";
import { NS_SENSORTYPE } from "~/enumerate/namespace";

function List(props) {
  return <SensorTypeList {...props} type="gfd" />;
}

export default Connect([NS_SENSORTYPE], true)(Permission(List));
